Subject: Re: xgamma

From: Michel Dänzer <[email-masked]>
Date: 29 Dec 2001 20:16:30 +0100

On Sat, 2001-12-29 at 15:34, Giuliano Pochini wrote:
>
> > > xgamma has no effect with 2.4.17.
> >
> > I assume you're talking about aty128fb and running X with Option
> > "UseFBDev". Ben seems to have decided not to support this unfortunately.
>
> Yep.  Workarounds ?

Use an older aty128fb where it at least kinda works, or don't use Option
"UseFBDev" (broken with 4.1).

--
Earthling Michel Dänzer (MrCooper)/ Debian GNU/Linux (powerpc) developer
XFree86 and DRI project member   /  CS student, Free Software enthusiast

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/